ClearOS Bug Tracker


View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001833ClearOSapp-network - Network Settingspublic2014-07-07 10:322017-09-02 16:02
Reporterpbaldwin 
Assigned Topbaldwin 
PrioritynormalSeverityfeatureReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target Version7.4.0 Beta 1Fixed in Version7.4.0 Beta 1 
Summary0001833: Tiki & other web apps: make sure Incoming firewall ports are open
DescriptionSimilar to: http://tracker.clearfoundation.com/view.php?id=1757 [^]

After a Tiki install, from https://example.org:81/app/tiki, [^] admin is invited to use the web-based Tiki installer. If ports 80 & 81 are blocked, admin can't proceed and there is no indication of what is wrong.

This applies to all web apps, like WordPress, etc.

Thanks!

TagsNo tags attached.
Attached Files

- Relationships
parent of 0001830closedpbaldwin Tiki & other web apps: make sure Incoming firewall ports are open 
related to 0016831closedpbaldwin Update firewall check widget - openvpn 
related to 0016841closedpbaldwin Update firewall check widget - pptpd 
related to 0016851closedpbaldwin Update firewall check widget - SSH 
related to 0016861closedpbaldwin Add firewall check widget - Web Server 
related to 0016871resolvedpbaldwin Add firewall check widget - Static VPN Basic 

-  Notes
(0002361)
marclaporte (manager)
2015-12-05 11:42

In ClearOS 7.x, I just activated FTP & Flexshare, but it wasn't working.

FTP admin panel should warn me that some ports need to be opened.

Thanks!

- Issue History
Date Modified Username Field Change
2014-07-07 10:32 pbaldwin New Issue
2014-07-07 10:32 pbaldwin Issue generated from: 0001830
2014-07-07 10:32 pbaldwin Relationship added parent of 0001830
2014-07-08 14:33 pbaldwin Status new => acknowledged
2015-12-05 11:42 marclaporte Note Added: 0002361
2017-09-01 16:57 pbaldwin Target Version => 7.4.0 Beta 1
2017-09-01 17:29 pbaldwin Relationship added related to 0016831
2017-09-01 17:30 pbaldwin Relationship added related to 0016841
2017-09-01 17:37 pbaldwin Relationship added related to 0016851
2017-09-01 17:39 pbaldwin Relationship added related to 0016861
2017-09-01 17:58 pbaldwin Relationship added related to 0016871
2017-09-01 18:13 pbaldwin Status acknowledged => resolved
2017-09-01 18:13 pbaldwin Fixed in Version => 7.4.0 Beta 1
2017-09-01 18:13 pbaldwin Resolution open => fixed
2017-09-01 18:13 pbaldwin Assigned To => pbaldwin
2017-09-02 16:02 pbaldwin Status resolved => closed